@charset "utf-8";
/* CSS Document */

#buscador #formulario{
	float: right;
	padding: 0px;
	margin: 0px;
}
fieldset {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}

legend {
	display: none;
	margin: 0px;
	padding: 0px;
}
#buscador #formulario label {
	padding: 0px;
	margin: 0px;
	color: #FFF;
	font-size: 0.9em;
	font-weight: bold;
}
#contacto .formulario {
	float: left;
	width: 702px;
	margin-top: 10px;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
}
.contacto_label , .etiquetaLabel {
	float: left;
	width: 150px;
	font-size: 0.8em;
	height: 17px;
	padding-top: 3px;
}
.contacto_caja , .campoTexto {
	float: left;
	width: 300px;
	height: 15px;
	margin-bottom: 10px;
	margin-right: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333;
	border: 1px solid #3C0;
	padding: 4px;
}
.contacto_cajatexto , .cajaTextArea{
	float: left;
	width: 482px;
	height: 100px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333;
	border: 1px solid #3C0;
	padding: 4px;
}
.check , .checkLey {
	float: left;
	margin-left: 150px;
}
.check_label , .labelLey {
	float: left;
	font-size: 0.8em;
	color: #666;
	margin-right: 150px;
	height: 20px;
	width:320px;
}
.check_label a {
	color: #000;
	text-decoration: none;
}
.check_label a:hover {
	text-decoration: underline;
	color: #172880;
}
.contacto_enviar , .enviar {
	float: left;
clear: left;
	margin-left: 150px;
	margin-top: 20px;
	background-color: #3C0;
	font-size: 0.7em;
	color: #000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
}
.contacto_enviar:hover {
	color: #000;
	background-color: #09F;
}
.enviar:hover {
	color: #000;
	background-color: #09F;
}
.contacto_borrar {
	float: left;
	margin-left: 20px;
	margin-top: 20px;
	background-color: #172880;
	font-size: 0.7em;
	color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
}
.contacto_borrar:hover {
	color: #000;
	background-color: #09F;
}
#camposObligatorios {
	color: #666;
	height: 20px;
	margin-left:150px;
	margin-top: 5px;
	font-size:0.8em;
	float:left;
}
#borrar {
	float: left;
	clear: right;
	margin-left: 15px;
	margin-top: 20px;
	background-color: #3C0;
	font-size: 0.7em;
	color: #000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
}
#borrar:hover {
	color: #000;
	background-color: #09F;
}


#selector label {
	float:left;
	width:135px;
	margin-top:3px;
	text-align:right;
	margin-right:4px;
	font-size:0.9em;
}